# Uses of Enum Class
org.eclipse.net4j.util.factory.AnnotationFactory.InjectElement.Cardinality

Packages that use AnnotationFactory.InjectElement.Cardinality
Package
Description
org.eclipse.net4j.util.factory
A framework for factory based instance creation.

## Uses of AnnotationFactory.InjectElement.Cardinality in org.eclipse.net4j.util.factory

Methods in org.eclipse.net4j.util.factory that return AnnotationFactory.InjectElement.Cardinality
Modifier and Type
Method
Description
`static AnnotationFactory.InjectElement.Cardinality`
AnnotationFactory.InjectElement.Cardinality.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static AnnotationFactory.InjectElement.Cardinality[]`
AnnotationFactory.InjectElement.Cardinality.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.